Von welchen Plugin kommt diese meldeung (BIld)?

... komplette Frage anzeigen

2 Antworten

Hi,

die Meldung "You can't harm that here!", wird von WorldGuard ausgegeben, wenn du die Flag "mob-damage" auf "deny" gestellt hast.

/rg flag <region> mob-damage deny

Die Flag verhindert, dass du Tiere töten kannst. 

VG,
Savix

Antwort bewerten Vielen Dank für Deine Bewertung

Wahrscheinlich WorldGuard, aber man sollte eigentlich wissen welches Plugin auf dem eigenen Server was macht...

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von 112lassexd
09.07.2016, 20:45

Ich habe einen localhost Server und habe ihn länger nicht weiter bearbeitet únd dann vergessen xD, Aber danke! ;D

0

Was möchtest Du wissen?